.ip-banner {
    display: none;
}

#inner-page-wrapper {
    margin-bottom: 0;
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

.ip-about {
    position: relative;
    overflow: hidden;
}

.ip-about .gsite-circle {
    width: 65.212vw;
    height: 65.212vw;
    top: 1.515vw;
    left: 21.455vw;
}

.ip-about .gsite-circle + .gsite-circle {
    width: 77.697vw;
    height: 77.697vw;
    top: 75.455vw;
    left: -21.03vw;
}

.ip-about .gsite-box {
    width: 91.333vw;
    height: 17.091vw;
    top: 27.576vw;
    left: 0;
    display: none;
}

.ip-about .gsite-box canvas {
    height: 100%;
}

.ip-about .gsite-box + .gsite-box {
    width: 62.182vw;
    height: 33.091vw;
    top: 44.6vw;
    left: inherit;
    right: 0;
}

.ip-about .gsite-box + .gsite-box + .gsite-box {
    width: 61.091vw;
    height: 53.212vw;
    top: 60.909vw;
    left: inherit;
    right: 0;
}

.ip-about-content-wrap {
    padding: 0 0 5.152vw;
    margin-top: -2.242vw;
}

.ip-about-main-text {
    width: 55%;
    padding: 5.091vw 2.424vw 1.212vw 11.758vw;
}

.ip-about-main-text .ip-about-main-title {
    margin-bottom: 3.939vw;
}

.ip-about-main-text .ip-about-main-title .gsite-title img {
    width: 26.727vw;
}

.ip-about-main-text p {
    font-size: var(--font-size-default);
    color: var(--font-color-default);
    line-height: 1.8;
    letter-spacing: 0.05em;
    margin-bottom: 2.121vw;
}

.ip-about-main-text .ip-about-main-contact {
    font-size: 0.909vw;
    color: var(--font-color-default);
    line-height: 1.7;
    letter-spacing: 0.02em;
}

.ip-about-main-text .ip-about-main-contact strong {
    display: block;
    font-family: var(--font-family-title);
    font-size: 1.515vw;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0;
    text-transform: uppercase;
}

.ip-about-main-text .ip-about-main-contact a {
    transition: all 0.4s ease-in-out;
}

.ip-about-main-text .ip-about-main-contact a:hover {
    color: var(--primary-color);
}

.ip-about-main-image {
    width: 45%;
}

.ip-about-main-image .image-with-spacer canvas {
    background-color: transparent;
}

.ip-about-featured {
    position: relative;
    padding: 3.03vw 0 2.424vw;
}

.ip-about-featured .gsite-bg {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--primary-color);
}

.ip-about-featured-container {
    position: relative;
    width: 79.091vw;
    max-width: 100%;
    padding: 0 0.909vw;
    margin: 0 auto;
}

.ip-about-featured-container .ip-about-featured-title .gsite-title div {
    padding-left: 0.909vw;
}

.ip-about-featured-holder {
    margin-top: 1.818vw;
}

.ip-about-featured-item {
    width: 33.33%;
    margin: 1.576vw 0;
}

.ip-about-featured-item img {
    filter: brightness(0) invert(1);
    margin: 0 auto;
}

.ip-about-featured-item:nth-child(2) img,
.ip-about-featured-item img.invert-no {
    filter: none;
}

.ip-about-more {
    padding: 5.576vw 0 0;
}

.ip-about-more-container {
    position: relative;
    width: 70.909vw;
    max-width: 100%;
    padding: 0 0.909vw;
    margin: 0 auto;
}

.ip-about-more-container .ip-about-more-title {
    margin-bottom: 3.939vw;
}

.ip-about-more-container .ip-about-more-title .gsite-title img {
    width: 26.727vw;
}

.ip-about-more-container p {
    font-size: var(--font-size-default);
    color: var(--font-color-default);
    line-height: 1.8;
    letter-spacing: 0.02em;
    margin-bottom: 1.697vw;
}

.ip-about-more-container .ip-about-more-buttons {
    margin-top: 2.424vw;
}

.ip-about-more-container .ip-about-more-buttons a.gsite-button {
    margin: 0 6.061vw 1.212vw 0;
}

.ip-about-featured-item img {
    max-height: 2.500vw;
    width: auto !important;
}

.ip-about-featured-item img[src="https://www.mysharona.com/app/themes/mysharona.com/images/home/media-05.png"] {
    filter: brightness(0) invert(1);
    max-height: 3vw;
}

.ip-about-featured-item img[src="https://www.mysharona.com/app/themes/mysharona.com/images/press/media-07.png"] {
    filter: brightness(0) invert(1);
    max-height: 4vw;
}

.ip-custom-wrap p#breadcrumbs {
    position: relative;
    z-index: 1;
}

.ip-about-featured-container .gsite-title {
    font-size: 4.165vw;
}

@media only screen and (min-width: 992px) {
    .header {
        padding: 1vw 0;
    }
    .header::before {
        opacity: 1;
    }
    .header .header-logo a img {
        width: 15.125vw;
    }
    .header .site-navi .sub-menu li a {
        background: var(--primary-color);
        color: #ffffff;
    }
    .header .site-navi .sub-menu li:hover > a {
        background: var(--secondary-color);
    }
    .header .site-navi > li > .sub-menu::before {
        background: var(--primary-color);
    }
}

@media only screen and (max-width: 991px) {
    .ip-about-content-wrap {
        padding: 0 0 85px;
        margin-top: 0;
    }
    .ip-about-main-text {
        width: 100%;
        padding: 50px 20px;
    }
    .ip-about-main-text .ip-about-main-title {
        margin-bottom: 30px;
    }
    .ip-about-main-text .ip-about-main-title .gsite-title img {
        width: 441px;
    }
    .ip-about-main-text p {
        font-size: var(--font-size-default);
        margin-bottom: 35px;
    }
    .ip-about-main-text .ip-about-main-contact {
        font-size: 15px;
    }
    .ip-about-main-text .ip-about-main-contact strong {
        font-size: 25px;
    }
    .ip-about-main-image {
        width: 100%;
        display: none;
    }
    .ip-about-main-image.mob-only {
        display: block !important;
        margin-bottom: 30px;
    }
    .ip-about-featured {
        padding: 50px 0 40px;
    }
    .ip-about-featured-container {
        width: 1305px;
        padding: 0 15px;
    }
    .ip-about-featured-container .ip-about-featured-title .gsite-title div {
        padding-left: 0;
    }
    .ip-about-featured-holder {
        margin-top: 30px;
    }
    .ip-about-featured-item {
        width: 100%;
        margin: 15px 0;
    }
    .ip-about-featured-item img {
        width: auto !important;
        max-height: 7.5vw !important;
    }
    .ip-about-more {
        padding: 92px 0 0;
    }
    .ip-about-more-container {
        width: 1170px;
        padding: 0 15px;
    }
    .ip-about-more-container .ip-about-more-title {
        margin-bottom: 65px;
    }
    .ip-about-more-container .ip-about-more-title .gsite-title img {
        width: 441px;
    }
    .ip-about-more-container p {
        font-size: var(--font-size-default);
        margin-bottom: 28px;
    }
    .ip-about-more-container .ip-about-more-buttons {
        margin-top: 40px;
    }
    .ip-about-more-container .ip-about-more-buttons a.gsite-button {
        margin: 0 0 20px 0;
    }
}